/*-----------------------------------------------------
ameblo CSS Skin Layout Settings
Skin for:	basic_ad
FileName:   type_c.css
$Revision: 1.3 $
-----------------------------------------------------*/

/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
/*■■■■■■■■■■■ カラムタイプ ■■■■■■■■■■*/
#main{
float: left;
width: 420px;
margin: 0 20px;
}

#sub_a{
float: left;
z-index: 1;
margin-right: 0;
}

#sub_b{
float:left;
z-index: 2;
margin-right: 0;
}

/*■■■■■■■■■■■ メッセージ　■■■■■■■■■■*/

#message {
width: 420px;
background: url('../img/bg_message_top1.png') no-repeat scroll center top transparent;
}

#message .contents {
width: 420px;
padding: 40px 0 22px;
background: url('../img/bg_message_bottom1.png') no-repeat scroll center bottom transparent;
}

#message .subContents {
padding: 12px 96px 20px 30px;
background: url('../img/bg_message1.png') repeat-y scroll center top transparent;
}

/*■■■■■■■■■■■ センター　■■■■■■■■■■*/

/* entry */

.entry {
background:url('../img/bg_entry1.png') repeat-y center bottom;
}

.entry_head {
background: url('../img/bg_entry_top1.png') no-repeat scroll center top transparent;
}

.entry,
.entry .contents {
width:420px;
}

.entry .subContents {
padding: 0 45px;
overflow:hidden;
}

.entry .foot {
height: 70px;
padding-top: 20px;
background: url('../img/bg_entry_bottom1.png') no-repeat center bottom;
}